@import "~bootstrap/scss/bootstrap.scss";

.side-nav {
    background-color: #4586C6;
    height: 100%;
    float: right;
    width: 100%;
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 5%;
    font-size: 18px;
    .nav-list {
        display: grid;
        color: white;
        .fa {
            -webkit-text-stroke: 2.2px #4586C6;
            font-size: 27px;
            padding-right: 6%;
            position: relative;
            top: 4px;
        }
        .active {
            @extend .h6;
            .fa {
                -webkit-text-stroke: 1.2px #4586C6;
            }
        }
        p {
            padding-top: 28px;
            cursor: pointer;
        }
    }
}

@media (max-width: 768px) {
    .side-nav {
        font-size: 15px;
        .nav-list {
            .fa {
                padding-right: 0;
                font-size: 22px;
            }
            .active {
                font-size: 15px;

            }
        }
    }
}
